<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="LANGUAGE_96">traditional input</text>
      <target FeatureID="false_409" href="VIETINPUT_HLP_TRAD_ITU_T.html">Traditional input</target>
   </keywords>
   <keywords>
      <text FeatureID="LANGUAGE_96">Vietnamese input</text>
      <target FeatureID="false_409" href="VIETINPUT_HLP_TRAD_ITU_T.html">Traditional input</target>
      <target FeatureID="false_409" href="VIETINPUT_HLP_PRED_ITU_T.html">Predictive text input</target>
      <target FeatureID="true_409" href="VIETINPUT_HLP_TELEX_QWERTY.html">Telex input</target>
   </keywords>
   <keywords>
      <text FeatureID="LANGUAGE_96">predictive input</text>
      <target FeatureID="false_409" href="VIETINPUT_HLP_PRED_ITU_T.html">Predictive text input</target>
   </keywords>
   <keywords>
      <text FeatureID="LANGUAGE_96">telex input</text>
      <target FeatureID="true_409" href="VIETINPUT_HLP_TELEX_QWERTY.html">Telex input</target>
   </keywords>
</keywords>